Subject: Trainer Candidate - Raparthi Harika
From: Raparthi Harika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 22:29:27 -0500

| | Tech Support Test

Name | Raparthi Harika
E-mail | [email-masked]
Phone Number | (+91) 7893437113
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Invensis Technologies Pvt Ltd | Process Executive-Team Coordinator | NA | 10000-15000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in Quality? | I am a Process Executive-Team Coordinator Working in Invensis Technologies Pvt Ltd, I am Responsible to Check and maintain the Quality of work done by my Team and Clarifying their doubts Related to Work.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Being a Team Coordinator I Use to Check the Quality of my team members work and Correct their Errors. I should explain their errors back to them so that they don't repeat them again. Some times I am responsible to train the new Joiners and have to Extend my Working Hours to maintain the Quality. If There is More Work Load I Used to Work all the week days to complete it on time including Sunday.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what's broken.
What according to you makes you a good candidate for this position? | I am able to work as a Team Member or as a Team Lead. I am Helpful to complete the Work in Time with Quality. I Can Even Extend My Working Hours based on the Work Flow and to Complete the Work in Time
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |